Subject: IRIX include file definitions copyrights.

From: Miguel de Icaza <[email-masked]>
Date: Wed, 2 Jul 1997 21:06:42 -0500

Hello guys,

   I am a little worried that probably it is not a good idea to just
copy shamelessly the structures and contant definitions from the
/usr/include/sys files for implementing the Linux GFX/RRM. 

   Right now I have included a "----BEGIN-COPY-PASTE----" and a
"----END-COPY-PASTE----" comments to my asm/gfx.h and my asm/rmm.h
noting explicitly where the stuff has just been copy and pasted and
not massaged, but I wonder if it is ok to merge this into the GPLed
Linux kernel.

   Comments?

cheers,
Miguel.